html{
	height:100%;
}

body{
	background-image:url(../images/bg_shadow.png);
	background-repeat:repeat-y;
	background-position:center;
	background-color:#dad9d6;
	margin: 0;
	padding: 0;
	font-family: Gotham-Book, Gothham, Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #FFFFFF;
	height: 100%;
	line-height:110%;
}

#logo{
    display:block;
    height:100%;
    width:300px;
	float:left;
	background-image:url(../images/jewetts_real_estate_logo.gif);
	background-position:left;
	background-repeat:no-repeat;
}

#wrapper{
	width: 1010px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color:#000000;  
  	margin: 0 auto -50px auto;
}

#header{	
	height:140px;
	background-color:#000000;	
	text-align:right;
	font-size:13px;
	font-weight:normal;
	line-height:150px;
	padding-right:100px;
	padding-left:100px;
}

#navBar{
	height: 55px;
	line-height:60px;
	text-align:center;
	padding-right:35px;
}

#nav{
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	list-style:none;
	text-align:center;
}

#nav li{
	margin:auto;
	display: inline;
	padding:10px 15px 10px 15px;
}

#nav .selected, #nav .selected a:visited, #nav .selected a:hover,.goldDivider{
	color:#A99268;
}

a:link, a:visited,  #header a:link, #header a:visited, #footer a:link, #footer a:visited, #footerRibbon a:link, #footerRibbon a:visited{
	text-decoration:none;
	color: #FFFFFF;
}

#nav a:visited{
	text-decoration:none;
	color: #FFFFFF;
}

#nav a:hover{
	color:#A99268;
}

.heading{
	font-size:22px;
	color:#A99268;
	line-height:38px;
}

hr{
	border: 0;
	color:#A99268;
	background-color:#A99268;
	height: 1px;
	width: 790px;
	text-align:center;
	margin: 0 auto 0 auto;
}

#footer{
	width:1010px;
	height:70px;
	clear: both;
	padding-top:20px;	
	background-color:#000000;
	margin-left:auto;
	margin-right:auto;
}

#footer p{
	text-align:center;
	font-size: 11px;
}

.fineprint{
	color: #999999;
	font-size: 10px;
}

#meetTeam{
	background-color:#FFFFFF;
	color:#000000;
	width:690px;
	padding:50px 160px 50px 160px;
	overflow:auto;
}

.teamDetails{
	width:520px;
	float:left;
}

.teamPhoto{
	width:170px;
	float:left;
}

.teamTitle{
	font-size:11px;
	line-height:15px;
}

.teamAbout{
	padding-top:12px;
	font-size:11px;
	font-weight:normal;
	padding-right:40px;
}

.teamAbout p{
	padding-top:5px;
	padding-bottom:5px;
}

.teamContact{
	line-height:30px;
	font-size:11px;
	padding-top:5px;
	padding-bottom:25px;
}

.teamContact b{
	font-weight:700;
}

.teamContact a:link, .teamContact a:visited, .teamAbout a:link, .teamAbout a:visited{
	color:#000000;
}